<settings>
<codigo1 Value="UPD106551526C"/>
<codigo2 Value="20016D74496573"/>
<hash1 Value="mqNQ55WeUZMFafSH357/dUCBMVsU4+EbuME6gTBuOGIfCrMESNaXqBbseeS1YCIDw234y04R+HhXC0J3HK7CKXeCL7NitsptYO/PX1jUJvxINSM7Kww9SP6if7Wve7hSbzFGDpmbVguSUPGSlbiJVZLseJuvFFRfPOgfZiuqnmU="/>
<hash2 Value="Km32s7JMzadkufV60VmRW8V0ofFzYnPVpC12Qhm901ggBsPZzfm/qs47zIUf8K6bVG+YPdsfIxZGk5CqU+41V/sPGg/yc7QXAw/PZzGmLuCTSZB6rMk7oEMySPuv3dcCF3uq8JRCc6dhKNmnsjSxiwo7RwGeDT3WesqK4t4ynlk="/>
<m_cod_post2 Value=""/>
<m_cod_postal Value=""/>
<m_contribuinte Value=""/>
<m_morada1 Value=""/>
<m_morada2 Value=""/>
<m_nome1 Value=""/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="4.96"/>
</settings>
